Table of Contents

Class: special_character_menu | ../bkchem/edit_pool.py
--- | ---
Base Classes |
--- | ---
Tkinter.Menu
Methods |
--- | ---
__init__ itemselected post
| __init__
    __init__ (
            self,
            callback,
            **kw,
            )
| itemselected
    itemselected ( self,  k )
| post
    post (
            self,
            x,
            y,
            )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1